.user{ padding:30px; }
.user h1, .user h2 { font-size:18px; line-height:24px; padding-bottom: 10px; }
.user .dialog-form h2{ color: #000; }
.user table td { padding:5px; }
.user .ui-state-error, .user .ui-state-highlight{ padding: 15px 10px; margin: 5px 5px 10px 5px; clear: both; }
.user p { clear:left; }

.user .hide_input{ display: none;}

.user #addForm label.error {
  padding-left: 16px;
  padding-bottom: 2px;
  font-weight: normal;
  color: #EA5200;
}

.user #addForm label.checked {
}


.user input.text_input { margin-bottom:0px; width:95%; padding: .4em; font-size: 14px;  background: #FFF; }
.user table.ui-widget-content{padding:10px; margin: 30px 0;}
.user table.ui-widget-content th{ padding:10px; }
.user .ui-widget-content p{
  font-size: 14px;
  padding: .4em;
  margin: 0;
  color: #222222;
}
.user .dialog-form{margin:0 auto; width: 400px;}


.user input.user_button {  padding: .4em; cursor: pointer; }


/* Grid----------------------------------*/
.user .ui-grid { }
.user .ui-grid .ui-grid-content { width: 100%; border-collapse: collapse; }
.user .ui-grid table tbody td, .ui-grid .ui-grid-header, .ui-grid table thead a { padding: .4em;  }
.user .ui-grid table tbody td { font-weight: normal;  }
.user .ui-grid .ui-grid-header, .ui-grid .ui-grid-footer { padding: .8em .4em; text-align: center; }
.user .ui-grid .ui-grid-footer { background-image: none; font-weight: normal; text-align: left; }
.user .ui-grid table thead a { display: block;  }
.user .ui-grid .ui-icon { float: right; }
.user .ui-grid .ui-grid-paging { float: right; }
.user .ui-grid .ui-grid-paging-prev { float: left; width: 16px; height: 16px; }
.user .ui-grid .ui-grid-paging-next { float: right; width: 16px; height: 16px; }
